Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. If you'd prefer to explore, try our test area to get started. And see here for current known issues.

New Member

Install CSPM 2.3.3I

I am trying to install CSPM 2.3.3I on my laptop with Windows 2000 SP2 and IE 6.0. When I try to install 2.3.1 and 2.3.2, it tells me I need SP1 and will not let me install. When I try to load 2.3.3I, it ask me to load IE 5.5 SP2. Can anyone tell me how to get around this obvious flaw in the Application?

Dwane

  • Other Security Subjects
3 REPLIES
Anonymous
N/A

Re: Install CSPM 2.3.3I

CSPM will only operate in server mode on NT. You can run only the client component on 2000.

New Member

Re: Install CSPM 2.3.3I

Unfortunately there's no clean way of doing this. You must remove SP2 make sure your machine is on SP1 install CSPM and then apply SP2.

New Member

Re: Install CSPM 2.3.3I

You can't run CSPM 2.3.3i on 2000. It requires NT 4.0.

81
Views
0
Helpful
3
Replies